メインメニュー > よくあるご質問 > 現在利用している smaconne のバージョンが最新のものよりもいくつも前のものですが、最新のビルドを適用するだけで最新バージョンまでの間に追加された機能を利用できるようになりますか?

よくあるご質問

Print Prev Next

現在利用している smaconne のバージョンが最新のものよりもいくつも前のものですが、最新のビルドを適用するだけで最新バージョンまでの間に追加された機能を利用できるようになりますか?

2022年 6月 8日作成

はい、smaconne の最新ビルドのテンプレートで設計を置換していただければ smaconne は最新のバージョンになりますし、それまでに追加/修正した機能をすべてご利用いただけます。

なお、ビルド: 2019030101 以前の smaconne をご利用の場合は、最新のビルドを適用する際に以下の移行ツールを実行してください。設計を置換しただけでは smaconne のページは正常に表示されません。
  • ビュー情報移行ツール
    • 詳細は、各リリース配布のダウンロードファイルに同梱の「2019年上半期リリース概要とビュー情報移行.pdf」の p.15「ビュー情報の移行手順」をご参照ください。
    • 最新版の smaconne では「2019年第2四半期 ビュー情報をチェックして更新...」アクションメニューから利用できます。
  • Notes アプリ設定移行ツール
    • 詳細は、各リリース配布のダウンロードファイルに同梱の「2019年第2・第3四半期リリース概要および Notes アプリ設定文書の移行.pdf」の p.18「ビュー情報の移行手順」をご参照ください。
    • 最新版の smaconne では「2019年第3四半期リリース Notes アプリ設定文書を更新...」アクションメニューから利用できます。
それから、追加された機能によっては smaconne の追加アプリをインストールする必要があります。詳しくは、smaconne に同梱の「smaconne 利用マニュアル」をご覧ください。

最後に、smaconne をバージョンアップする際には、まず空のテンプレートで設計を置換した後に、設計置換することをお勧めします。詳しくは以下のページをご覧ください。
以上

Print Prev Next












© 2022 株式会社ベストコミュニケーションズ